Subject: [MMUSIC] Another change to trafficclass for -01

From: "James M. Polk" <[email-masked]>
Date: Sat, 25 Feb 2012 16:40:36 -0600

We've also received some feedback about the general confusion around 
the term 'multimedia conferencing' as a patent class or 
category.  The meaning we're after in the -01 version of the draft is 
not audio and not human video, but presentation data, application 
sharing or collaboration associated with conversational audio and/or 
conversational video.

Think of a web conferencing or telepresence application in which 
folks talk, folks can see each other, and there is either a common 
presentation (generally) from one person's computer or folks are 
sharing an application and editing the common application during the call.

'Multimedia Conferencing' as a term has some baggage from RFC 4594, 
and we'd like to change this parent class or category for these types 
of usages to 'Collaboration', which is a bit more appropriate with 
what the usage is.

Please let us know your thoughts about this change.

James/Paul/Subha